Bug-Database: https://github.com/beetbox/pyacoustid/issues
Bug-Submit: https://github.com/beetbox/pyacoustid/issues/new
Documentation: https://github.com/beetbox/pyacoustid/blob/master/README.md
Repository: https://github.com/beetbox/pyacoustid.git
Repository-Browse: https://github.com/beetbox/pyacoustid
